ProLiant Servers (ML,DL,SL)
cancel
Showing results for 
Search instead for 
Did you mean: 

Cannot Open ACU on IE8

radz23
Occasional Advisor

Cannot Open ACU on IE8

Is there a patch for IE8 that will allow you to open ACU, I tried to search it and have no luck.

hope someone can help

thanks
8 REPLIES
Michal Kapalka (mikap)
Honored Contributor

Re: Cannot Open ACU on IE8

hi,

try to use orher web browser for example firefox, lot of HP utilities are not oprimized to use IE8.

mikap
radz23
Occasional Advisor

Re: Cannot Open ACU on IE8

I try also to use firefox but still it will open IE8 and crash.

any idea?
radz23
Occasional Advisor

Re: Cannot Open ACU on IE8

I guess I need to downgrade to IE6

thanks
Michal Kapalka (mikap)
Honored Contributor

Re: Cannot Open ACU on IE8

hi,

set firefox as default browser, or uninstall IE8, and use IE6.

mikap
wobbe
Respected Contributor

Re: Cannot Open ACU on IE8

HP, if you are listening; THIS SUCKS,PLEASE GET IE8 WORKING!
marcus1234
Honored Contributor

Re: Cannot Open ACU on IE8

even if you use ie7 now it may have issues , if so reinstall proliant support pack ,then reboot

you may need to reinsatll psp specially if you do get it open and after first time it says an instance of this is already open ,,

David Raymond_1
Occasional Advisor

Re: Cannot Open ACU on IE8

*********** THIS SUCKS HP ***********
PPP_3
Occasional Visitor